package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import javax.management.Query;

/**
 * @Author Joburgess
 * @Date 2020.06.16
 */
public class ExamLocationQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "是否可用")
    private Integer isAvailable;

    public Integer getIsAvailable() {
        return isAvailable;
    }

    public void setIsAvailable(Integer available) {
        isAvailable = available;
    }
}
